You are here

T-554: Race condition in Google Chrome before 9.0.597.84 allows remote attackers to execute arbitrary code

February 10, 2011 - 7:22am

Addthis

PROBLEM:

Race condition in Google Chrome before 9.0.597.84 allows remote attackers to execute arbitrary code

PLATFORM:

Google Chrome Platform Versions (Products Affected By CVE-2011-0784)

ABSTRACT:

Race condition in Google Chrome before 9.0.597.84 allows remote attackers to execute arbitrary code via vectors related to audio.

referenceĀ  LINKS:

The Chromium Projects - Chromium Security
Security Database - CVE-2011-0784
CVE Details - Vulnerability Details: CVE-2011-0784

IMPACT ASSESSMENT:

High

Discussion:

For more details regarding the CVE-2011-0784, please use the follow link:
Race condition in Google Chrome before 9.0.597.84 allows remote attackers to execute arbitrary code via vectors related to audio.

Solution:

Early Access Release Channels provide available downloads and supported release information.

Addthis